//数量柱状坐标图
var serveNums = document.getElementById("serveNums");
var myChart = echarts.init(serveNums);
var option1 = {
	color: ['#3398DB'],
	// tooltip : {
	//     trigger: 'axis',
	//     axisPointer : {            // 坐标轴指示器，坐标轴触发有效
	//         type : 'shadow'        // 默认为直线，可选为：'line' | 'shadow'
	//     }
	// },
	grid: {
		left: '3%',
		right: '3%',
		bottom: '5px',
		top: "5px",
		containLabel: true
	},
	xAxis: [{
		type: 'category',
		data: ['Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat', 'Sun'],
		axisTick: {
			alignWithLabel: true
		}
	}],
	yAxis: [{
		type: 'value'
	}],
	series: [{
		name: '直接访问',
		type: 'bar',
		barWidth: '60%',
		data: [10, 52, 200, 334, 390, 330, 220]
	}]
};
myChart.setOption(option1, true);
//时间折线图
var serveTimes = document.getElementById("serveTimes");
var myChart = echarts.init(serveTimes);
var option2 = {
	color: ['#3398DB'],
	grid: {
		left: '3%',
		right: '3%',
		bottom: '5px',
		top: "5px",
		containLabel: true
	},
	xAxis: {
		type: 'category',
		boundaryGap: false,
		data: ['1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2', '1', '2']
	},
	yAxis: {
		type: 'value'
	},
	series: [{
		data: [0, 3, 5, 2, 8, 10, 86, 43, 0, 7, 96, 5, 5, 62, 44, 11, 33, 74, 41, 20, 30, 1, 0, 32],
		type: 'line',
		areaStyle: {}
	}]
};
myChart.setOption(option2, true);
//饼状图
var option3 = {
        value: $(".firstper").val(), //百分比,必填
        name: $(".first").val(), //必填
		//title: '学习成绩',
		backgroundColor: null,
		color: ['#FFB90F', '#d4effa'],
		fontSize: 14,
		domEle: document.getElementById("type1") //必填
	},
	percentPie1 = new PercentPie(option3);
percentPie1.init();
//
var option4 = {
        value: $(".secondper").val(), //百分比,必填
        name: $(".second").val(), //必填
		//title: '学习成绩',
		backgroundColor: null,
		color: ['#FFB90F', '#d4effa'],
		fontSize: 14,
		domEle: document.getElementById("type2") //必填
	},
	percentPie2 = new PercentPie(option4);
percentPie2.init();
//
var option5 = {
        value: $(".thirdper").val(), //百分比,必填
        name: $(".third").val(), //必填
		//title: '学习成绩',
		backgroundColor: null,
		color: ['#FFB90F', '#d4effa'],
		fontSize: 14,
		domEle: document.getElementById("type3") //必填
	},
	percentPie3 = new PercentPie(option5);
percentPie3.init();